<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="facebook_appid" translatable="false">881937978851183</string>
    <string name="fb_login_protocol_scheme">fb881937978851183</string>

    <string name="twitter_consumer_key" translatable="false">7x3yjolsmpRJgfcHRntut6Whp</string>
    <string name="twitter_consumer_secret" translatable="false">5eJrOKkcrYJJrSKVhwgUfPNy7jYR8QJhxnxJ9KTgMInlQXXBsX</string>
    <string name="com.twitter.sdk.android.CONSUMER_KEY">7x3yjolsmpRJgfcHRntut6Whp</string>
    <string name="com.twitter.sdk.android.CONSUMER_SECRET">5eJrOKkcrYJJrSKVhwgUfPNy7jYR8QJhxnxJ9KTgMInlQXXBsX</string>

    <!--Attention!!! Need use WEB!!! key-->
    <string name="google_plus" translatable="false">938963411394-n2h7i5mmmrv5ic635bcdfndm0aabq8ij.apps.googleusercontent.com</string>
    <!--<string name="google_plus" translatable="false">281608379693-gdaf8tfnav8n2tu95p824otbi2r7so73.apps.googleusercontent.com</string>-->
    <!--<string name="google_plus" translatable="false">154465963773-7d8d7g0kjpmcmp9tg1tp0b5uvrgg3gfg.apps.googleusercontent.com</string>-->
</resources>